agent_id: gym-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle inbound for gyms and fitness studios; membership inquiries, class booking, trial sign-up
status: ready
created: 2026-02-24
